<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>Aire de repos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<!--  <ion-slides pager="true" [options]="slideOpts">-->
<!--    <ion-slide>-->
<!--    </ion-slide>-->
<!--    <ion-slide>-->
<!--    </ion-slide>-->
<!--    <ion-slide>-->
<!--    </ion-slide>-->
<!--  </ion-slides>-->
  <ion-grid>
    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Aire de jeux</span>
          <ion-icon *ngIf="aire?.airedejeu==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.airedejeu==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.airedejeu==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.airedejeu==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Aire de picnic</span>
          <ion-icon *ngIf="aire?.airedepicnic==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.airedepicnic==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.airedepicnic==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.airedepicnic==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>

    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Espace enfant </span>
          <ion-icon *ngIf="aire?.espaceenfant==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.espaceenfant==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.espaceenfant==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.espaceenfant==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span> Eau potable</span>
          <ion-icon *ngIf="aire?.eau==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.eau==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.eau==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.eau==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>

    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Parking pour poids lourds </span>
          <ion-icon *ngIf="aire?.ppl==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.ppl==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.ppl==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.ppl==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>parking pour vehicules legers</span>
          <ion-icon *ngIf="aire?.pvl==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.pvl==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.pvl==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.pvl==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>

    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Parking pour les caravanes </span>
          <ion-icon *ngIf="aire?.ppc==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.ppc==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.ppc==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.ppc==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>parking pour les handicapées</span>
          <ion-icon *ngIf="aire?.handicape==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.handicape==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.handicape==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.handicape==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>
    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Station de gonflage de pneu </span>
          <ion-icon *ngIf="aire?.gonflage==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="aire?.gonflage==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="aire?.gonflage==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="aire?.gonflage==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>



    </ion-row>

  </ion-grid>
</ion-content>
